<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        div {
            margin: 20px;
            height: 100px;
            width: 100px;
            background-color: cornflowerblue;
            transition: 1s;
            text-align: center;
        }

        button {
            background-color: cornflowerblue;
        }

        button:hover {
            background-color: blue;
            color: white;
        }
    </style>
</head>

<body>
    <div id="cuadro"></div>
    <button type="button" id="boton">Tamaño</button>
    <script src="3.js"></script>
</body>

</html>